#Thu Dec 25 12:08:58 KST 2025
com.example.daydreamclock.app-main-33\:/drawable/num_0.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_0.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/num_8.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_8.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_q.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_q.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_s.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_s.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/ic_launcher.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_j.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_j.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/num_7.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_7.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_9.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_9.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_h.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_h.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_r.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_r.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_a.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_a.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_h.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_h.xml.flat
com.example.daydreamclock.app-main-34\:/layout-land/layout_dream.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\layout-land_layout_dream.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_dash.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_dash.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/ic_launcher.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_p.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_p.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_u.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_u.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_8.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_8.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/num_6.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_6.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_i.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_i.xml.flat
com.example.daydreamclock.app-main-34\:/layout/layout_dream.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\layout_layout_dream.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_g.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_g.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_e.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_e.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_t.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_t.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_o.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_o.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_slash.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_slash.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_b.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_b.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_2.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_2.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_dot.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_dot.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_3.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_3.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/num_1.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_1.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_f.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_f.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_l.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_l.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_u.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_u.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_d.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_d.xml.flat
com.example.daydreamclock.app-main-33\:/font/fredoka_one.ttf=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\font_fredoka_one.ttf.flat
com.example.daydreamclock.app-main-34\:/drawable/num_9.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_9.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_n.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_n.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_plus.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_plus.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_1.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_1.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_t.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_t.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_c.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_c.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_m.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_m.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/num_0.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_0.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_k.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_k.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_v.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_v.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_slash.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_slash.xml.flat
com.example.daydreamclock.app-main-34\:/font/fredoka_one.ttf=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\font_fredoka_one.ttf.flat
com.example.daydreamclock.app-main-33\:/layout-land/layout_dream.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\layout-land_layout_dream.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/num_3.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_3.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_5.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_5.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_x.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_x.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_dash.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_dash.xml.flat
com.example.daydreamclock.app-main-33\:/layout/layout_dream.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\layout_layout_dream.xml.flat
com.example.daydreamclock.app-main-34\:/xml/dream_info.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\xml_dream_info.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_e.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_e.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_dot.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_dot.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_d.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_d.xml.flat
com.example.daydreamclock.app-main-34\:/font/nunito_extrabold.ttf=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\font_nunito_extrabold.ttf.flat
com.example.daydreamclock.app-main-33\:/drawable/char_l.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_l.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_b.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_b.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_y.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_y.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_n.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_n.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_w.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_w.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_colon.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_colon.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_k.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_k.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_4.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_4.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_z.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_z.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_c.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_c.xml.flat
com.example.daydreamclock.app-main-33\:/font/nunito_extrabold.ttf=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\font_nunito_extrabold.ttf.flat
com.example.daydreamclock.app-main-34\:/drawable/num_2.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_2.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_m.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_m.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_x.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_x.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_j.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_j.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_q.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_q.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_g.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_g.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_v.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_v.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_plus.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_plus.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_s.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_s.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_p.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_p.xml.flat
com.example.daydreamclock.app-main-33\:/xml/dream_info.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\xml_dream_info.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_7.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_7.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_y.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_y.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/num_5.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_5.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_w.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_w.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_f.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_f.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_6.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_6.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/char_o.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_o.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_r.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_r.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/num_colon.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_colon.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_a.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_a.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_i.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_i.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/char_z.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_char_z.xml.flat
com.example.daydreamclock.app-main-34\:/drawable/num_4.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_4.xml.flat
